import { HttpClient } from "@angular/common/http";
import {Observable} from "rxjs/Rx";
import { Injectable } from '@angular/core';
import {SERVER_API_URL} from "../app.constants";

@Injectable()
export class LayoutService {

    constructor(private http: HttpClient) {
    }

    getMenu(): Observable<any>{
        return this.http.get(SERVER_API_URL + '/api/getMenu', );
    }

}

